The End of the Line for PHP 4

The PHP development team have announced that PHP 4 will not be supported from the end of 2007. That means that there will be no more releases of PHP 4 from then on. Critical security fixes will be made on a case by case basis up to August 8th 2008.

If you are still using PHP 4, then it is time to start migrating to PHP 5. PHP 5 is three years old and is very stable and runs faster than PHP 4. Once you understand PHP 5, it is generally an easier version to code with due to its object orientated approach.

Add new comment